
call bff_lev %1 %2 %3
if errorlevel 1 goto ending

bff_psa %XWORLD%\carnival\chars\bovva\bovva.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
bff_psa %XWORLD%\carnival\chars\bovva\sting.psa %DESTFILE% /noseg /halfg
if errorlevel 1 goto ending
bff_psa %XWORLD%\carnival\chars\bugle\bugle.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
bff_psa %XWORLD%\carnival\chars\bugle\buglei.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
bff_psa %XWORLD%\carnival\chars\bugle\bugleo.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
bff_psa %XWORLD%\carnival\chars\chuck\chuck.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\mrtip\mrtip.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %GLOVWLD%\generic\portal.psa %DESTFILE%
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\pickups\boomer.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
bff_psa %XWORLD%\generic\chars\pickups\death.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
bff_psa %XWORLD%\generic\chars\pickups\frogspel.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
bff_psa %XWORLD%\generic\chars\pickups\blades.psa %DESTFILE% /halfg
if errorlevel 1 goto ending


bff_psa %XWORLD%\generic\chars\dibber\dibber.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

:ending
